
@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,500,600,700&display=swap');


.work-font{font-family: 'Work Sans', sans-serif; font-weight:400;}
.clear{clear: both;}
.bg-grey{background:#e7e7e7;}

.landing-header{position: absolute; width:100%; left:0; top:0; z-index:999;}
.landing-header .social-block{float: right; margin-top:15px;}
.landing-header .social-block a{width:50px; height:50px; display: inline-block; margin:0 3px; border-radius:50%; text-align: center; color: #fff;
   font-size: 18px; line-height:50px;}
   .landing-header .social-block a .svg-inline--fa{ position: relative; top:0;}
.landing-header .social-block a.face-book{background:#3a559f; border: solid 1px #3a559f}
.landing-header .social-block a.twitter{background:#1da1f2; border: solid 1px #1da1f2}
.landing-header .social-block a.linkedin{background:#007bb5; border: solid 1px #007bb5}

.landing-header .social-block a.face-book:hover{background:#000; }
.landing-header .social-block a.twitter:hover{background:#000; }
.landing-header .social-block a.linkedin:hover{background:#000; }



.landing-banner{position: relative;}
.landing-banner::before{content: ""; position: absolute; left:0; top:0; width:100%; height:100%; background: rgba(0,0,0,0.15)}
.landing-banner img{width:100%;}
.single-center-block{text-align: center; padding:85px 0; font-family: 'Work Sans', sans-serif; font-weight:500;}
.single-center-block p{color: #125380; font-size:32px; line-height:40px;  font-family: 'Work Sans', sans-serif; font-weight:500 !important; margin:0; padding:0;}
.landing-page{ padding:70px 0;}
.address-block{background:#125380; padding:80px 0; color:#fff;}
.registration-form{padding:80px 0;}
.landing-footer{background:#135482; color:#c3c3c3; text-align:center; padding:30px 0;}
.landing-footer p{margin:0; padding:0;  color:#c3c3c3; }
.landing-footer a{color:#ffffff;}



.team-block .team-item{position: relative; padding:25px; background:#fff;     display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;  margin-bottom: 50px; font-family: 'Work Sans', sans-serif !important; font-weight:400; }
.team-block .team-item::before,
.team-block .team-item::after {content: ""; position: absolute; width:100px; height:100px; background:#1a9bd7; z-index:-1;}
.team-block .team-item::before{left:-5px; top:-5px; }
.team-block .team-item::after{right:-5px; bottom:-5px;}
.team-block .team-item figure{width:20%; }
.team-block .team-item figure img{width:100%; border: solid 1px #999999;}
.team-block .team-item .content{width:80%;   padding-left: 50px;  } 
.team-block .container .team-item:nth-child(even) figure{order:2}
.team-block .container .team-item:nth-child(even) .content{order:1; padding-left:0px; padding-right: 50px;  }
.team-block .team-item h2{font-size: 30px;

    line-height: 34px;
    
    color: #125380 !important;
    
    font-weight: 500 !important;
    
    padding: 0 0 10px 0;
    
    margin: 0;}
.team-block .team-item h6{font-size: 24px;

    line-height: 28px;
    
    color: #000000;
    
    font-weight: 300 !important;
    
    padding: 0 0 15px 0;
    
    margin: 0;}
    .team-block .team-item p{color:#555; font-weight:300; font-size:18px; line-height:28px;}

    .team-block .container .team-item:last-child{margin-bottom:0;}

    .address-block {font-family: 'Work Sans', sans-serif; font-weight:400;}
    .address-block .time{width:49%; display:inline-block; position: relative; padding: 0 0 0 70px;}
    .address-block .address{width:49%; display:inline-block; position: relative; padding: 0 0 0 70px;}
    .address-block .time h6, .address-block .address h6{color:#ffffff; font-size:24px; line-height:32px; padding:0 0 5px 0; margin:0; font-weight:500;}
    .address-block .time p, .address-block .address p{color:#ffffff; font-size:22px; line-height:30px; padding:0; margin:0; font-weight:300;}
    .address-block .time::before, .address-block .address::before{content: ""; position: absolute; left:0; top:50%; width:50px; height:50px; background: red; background-repeat: no-repeat; background-position:0 0; margin-top:-25px;}
    .address-block .time::before{background: url("../images/time-bg.png")}
    .address-block .address::before{background: url("../images/addres-bg.png")}

    .registartion-section{text-align: center; font-family: 'Work Sans', sans-serif; font-weight:400;}
.registartion-section h2{color:#125380; font-size:30px; line-height:36px;  font-weight:500 !important; margin: 0 0 50px 0; text-transform: capitalize;}
.registartion-section input[type=text],  .registartion-section input[type=email]  {  font-family: 'Work Sans', sans-serif; font-weight:400; outline: none;  
        margin: 0 10px;  padding: 0 15px;    height: 55px; background: #fff; border: solid 1px #ccc; font-size: 16px; line-height: 22px; color: #555;  width:100%;  }

 

.registartion-section span.Name, .registartion-section span.Email,
.registartion-section span.name, .registartion-section span.email, .registartion-section span.classhalf-input{display: inline-block; width: 40%;   margin: 0 10px;}





.registartion-section .radio-list{list-style: none;
    display: block;
    width: 80%;
    margin: 30px auto 50px auto;}
.registartion-section .radio-list span.wpcf7-list-item{text-align: left; display: block; margin: 0 0 20px 0;}
.registartion-section .radio-list span.wpcf7-list-item input{position: absolute; left:0; top:0; width:0; height:0; opacity:0;}
.registartion-section .radio-list span.wpcf7-list-item label{ display: block; position: relative; color:#125380; font-size:20px; line-height:26px; font-family: 'Work Sans', sans-serif; font-weight:400; padding: 0 0 0 45px;}
.registartion-section .radio-list span.wpcf7-list-item .wpcf7-list-item-label::before{content: "";
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    border: solid 1px #125380;}
    .registartion-section .radio-list span.wpcf7-list-item .wpcf7-list-item-label::after{content: "";
        width: 18px;
        height: 18px;
        border-radius: 50%;
        background: #125380;
        position: absolute;
        top: 6px;
        left: 6px; display: none; }

    .registartion-section .radio-list span.wpcf7-list-item input:checked + .wpcf7-list-item-label::after {
  display: block;
  }

  .registartion-section  input[type="submit"]{background:#1a9bd7; color:#fff; font-size:22px; list-style:28px; border: solid 1px #1a9bd7; padding: 12px 50px;  box-shadow: 10px 10px 5px 0px rgba(215,215,215,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(215,215,215,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(215,215,215,0.75);}

    .registartion-section  input[type="submit"]:hover{background:none; color:#000;}



.landing-page-title{text-align: center; color:#125380; font-family: 'Work Sans', sans-serif; font-weight:500; width:80%; margin:0 auto 90px auto; position: relative; font-size:50px;} 
.landing-page-title span{position: relative; display: inline-block; background:#fff; padding:0 30px;}
.landing-page-title::before{content: ""; position: absolute; left:0px; top:30px; width:100%; height:2px; background:#1a9bd7;}


.invited-address-block{    background: #fff;
    -webkit-box-shadow: 0 15px 50px 0 rgba(170,195,213,.8);
    -moz-box-shadow: 0 15px 50px 0 rgba(170,195,213,.8);
    box-shadow: 0 15px 50px 0 rgba(170,195,213,.8);}


    .invited-address-block   figure{width:55%; float: left;}
    .invited-address-block  ul{width:45%; float: left; margin:0; list-style:none; padding:48px 40px 40px 40px;}
    .invited-address-block  ul li{ border-bottom: solid 1px #ccc; padding: 0 0 30px 0;
        margin: 0 0 30px 0;}
    .invited-address-block  ul li:last-child{ border-bottom: none; margin:0; padding:0;}
    .invited-address-block   figure img{width:100%;}
    .invited-address-block  ul li h4{color:#125380; font-size:40px; line-height:44px; padding:0 0 8px 50px; position: relative; font-family: 'Work Sans', sans-serif; font-weight:500;}
    .invited-address-block  ul li p{color:#555555; font-size:28px; line-height:38px; font-family: 'Work Sans', sans-serif; font-weight:400; padding: 0; margin: 0;}
    .invited-address-block  ul li h4::before{content: ""; position: absolute; left:0; top:0; width:30px; height:42px; }

    .invited-address-block  ul li.addres-bar h4::before{background: url(../images/addres-icon.png) no-repeat 0 0;}
    .invited-address-block  ul li.time-bar h4::before{background: url(../images/time-icon.png) no-repeat 0 0;}



.page-template-landing-reception .landing-page {padding: 70px 0 50px;}
.celebrating-title{padding: 50px 0 0;text-align: center;font-weight: bold;text-transform: capitalize;color: #125380;}


.image-fill{position: relative;}
.image-fill img{webkit-object-fit: cover;-moz-object-fit: cover;-ms-object-fit: cover;	 -o-object-fit: cover;object-fit: cover;width: 100%;height: 100%;margin: 0 auto;}
